@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	background-color:#eeeeee;
	background-image:url(images/content-background.jpg);
	background-repeat:repeat-y;
	background-position:center;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:62.5%;
}
img {
	border:none;
}
.header {
	height:180px;
	width:1145px;
	margin:0 auto;
	background-image:url(images/web.jpg);
	background-repeat:no-repeat;
	background-position:top right;
}
.content {
	width:1145px;
	margin:0 auto;
}
.content-text {
	margin-left:325px;
	font-size:1.2em;
	line-height:150%;
	width:750px;
}
.footer-content {	
	width:1145px;
	margin:0 auto;
	background-image:url(images/footer-background.gif);
	background-repeat:repeat-y;
	height:137px;
}
.search {
	color:#FFFFFF;
	font-size:1.2em;
	font-weight:bold;
}
.footer-text {
	color:#000000;
	font-size:1.2em;
	line-height:130%;
}
.footer-text a {
	text-decoration:none;
	color:#000000;
}
h1 {
	font-size:19px;
	font-weight:normal;
	padding-top:0px;
	margin-top:0px;
}
h2 {
	font-size:16px;
	font-weight:normal;
	color:#f06000;
}
a {
	color:#000000;
	text-decoration:underline;
}
a:hover {
	color:#f06000;
}
.copyright {
	color:#FFFFFF;
	font-size:1.1em;
}
.copyright a {
	color:#FFFFFF;
	text-decoration:none;
}

/* Sticky Footer CSS */
html, body {height: 100%;}

#wrap {min-height: 100%;
	width:100%;
	background-image:url(images/sideways.gif);
	background-position:top center;
	background-repeat:no-repeat;}

#main {overflow:auto;
	padding-bottom: 137px;}  /* must be same height as the footer */

#footer {position: relative;
	margin-top: -137px; /* negative value of footer height */
	height: 137px;
	clear:both;} 

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}